Build #6 for hpage-0.12.0

[all reports]

Package hpage-0.12.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 15:17:33.309682 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: base-4.9.0.0/installed-4.9... (dependency of hpage-0.12.0)
next goal: hint (dependency of hpage-0.12.0)
rejecting: hint-0.6.0, hint-0.5.2, hint-0.5.1, hint-0.5.0, hint-0.4.3,
hint-0.4.2.3, hint-0.4.2.2, hint-0.4.2.1, hint-0.4.2.0, hint-0.4.1.0,
hint-0.4.0.0 (conflict: hpage => hint<0.4)
trying: hint-0.3.3.7
next goal: ghc-mtl (dependency of hint-0.3.3.7)
rejecting: ghc-mtl-1.2.1.0, ghc-mtl-1.2.0.0, ghc-mtl-1.1.0.0 (conflict: hint
=> ghc-mtl<1.1.0.0)
rejecting: ghc-mtl-1.0.1.2 (conflict: base==4.9.0.0/installed-4.9..., ghc-mtl
=> base<4.7)
rejecting: ghc-mtl-1.0.1.1 (conflict: base==4.9.0.0/installed-4.9..., ghc-mtl
=> base<4.6)
rejecting: ghc-mtl-1.0.1.0 (conflict: base==4.9.0.0/installed-4.9..., ghc-mtl
=> base>=4 && <4.4)
rejecting: ghc-mtl-1.0.0.0 (conflict: hint => ghc-mtl>=1.0.1.0)
Dependency tree exhaustively searched.